Subject: Email break
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 1994 04:58:49 -0700

I will be unable to read or write email for the next week, so if you 
have recently sent me something and have not received a reply yet, or
if you were thinking of sending me something, please be patient.
 
- AH